﻿@charset "UTF-8";

/* This stylesheet is designed for the specific styles required for the edit pages*/

.lblTitle
{
    font-family:Arial,sans-serif;
    font-weight:bold;
    font-size:1.4em;
    padding:2px 20px 2px 2px;
    width:400px;
}

.box
{
    position:relative;
    z-index:0;
    overflow:auto;
    /*overflow:hidden;*/
    margin:5px;
    background-color:rgb(240,240,242) ;
    padding:10px;
    border-radius:4px;
    border:1px solid rgb(78,93,124);
    text-align:left;
    font-size:1.2em;
    min-height:200px;
    color:#000000;
    font-family:Arial, sans-serif;
    float:left;
}

table
{

}
    table .tdr
    {
    text-align:right;
    vertical-align:top;
    padding-top:5px;
    }

    /*Disabled this rule experimentally to see the side effect on our pages. We should add a new table class with this rule and apply it where needed*/
    /*table td
    {
    text-align:left;
    vertical-align:top;
    }*/


    table .tdl
    {
    text-align:left;
    vertical-align:top;
    padding-top:5px;
    }


.textboxes
{
}

/* TextBoxes Mandatory Class */
.textboxes_required {
    background-color:#feeaea !important; 
}

.comboboxes
{
    
}

#commands_wrapper {
    height:25px; 
    min-width:1020px;
    position:relative;
    margin:5px;
    padding:10px;
    border-radius:4px;
    border:1px solid rgb(78,93,124);
    text-align:left;
}

